Update submodules on '5.6' in qt5
[mirror/qt/qt5.git] / .gitmodules
index 2b223c8..9e39198 100644 (file)
@@ -28,7 +28,7 @@
        path = qtscript
        url = ../qtscript.git
        branch = 5.6
-       status = addon
+       status = deprecated
 [submodule "qtmultimedia"]
        depends = qtbase
        recommends = qtdeclarative
        url = ../qtrepotools.git
        branch = master
        status = essential
-       qt = false
+       project = -
 [submodule "qtwebkit"]
        depends = qtbase
        recommends = qtdeclarative qtlocation qtmultimedia qtsensors qtwebchannel qtxmlpatterns
+       serialize = qtwebengine
        path = qtwebkit
        url = ../qtwebkit.git
        branch = 5.6
        path = qtwayland
        url = ../qtwayland.git
        branch = 5.6
-       status = preview
+       status = addon
 [submodule "qt3d"]
        depends = qtdeclarative qtimageformats
        path = qt3d
        path = qtenginio
        url = ../qtenginio.git
        branch = 5.6
-       status = obsolete
+       status = deprecated
 [submodule "qtwebsockets"]
        depends = qtbase
        recommends = qtdeclarative
        branch = 5.6
        status = preview
 [submodule "qtpurchasing"]
-       depends = qtbase
+       depends = qtbase qtandroidextras
        recommends = qtdeclarative
        path = qtpurchasing
        url = ../qtpurchasing.git